lang.stats_ind_calendar.title= Event Calendar for
lang.stats_ind_calendar.goback= Go back 
lang.stats_ind_calendar.note= Anonymous Discussion and Grades activity are excluded from this report. 

lang.stats_ind_calendar.icon.new_msg = Msg arrived 
lang.stats_ind_calendar.icon.read_msg = Msg read 
lang.stats_ind_calendar.icon.log_in = Login 
lang.stats_ind_calendar.icon.send_msg = Msg sent 
lang.stats_ind_calendar.icon.enter_chat = Enter Chat 
lang.stats_ind_calendar.icon.took_selftest = Took self-test 
lang.stats_ind_calendar.module.class_discussion = Class Discussion 
lang.stats_ind_calendar.module.student_lounge = Student Lounge 
lang.stats_ind_calendar.module.anonymous_discussion = Anonymous Discussion 
lang.stats_ind_calendar.module.team_discussion = Team Discussion 
lang.stats_ind_calendar.module.handouts_notices = Handouts Notices 
lang.stats_ind_calendar.module.internet_resources = Internet Resources 
lang.stats_ind_calendar.module.assignments = Assignments 
lang.stats_ind_calendar.module.team_teach = Team Teacher 
lang.stats_ind_calendar.module.chatter = Chat 
lang.stats_ind_calendar.module.mail = Mail 
lang.stats_ind_calendar.module.grades = Grades 
lang.stats_ind_calendar.module.selftest = Selftest 
lang.stats_ind_calendar.module.lectures = Lectures 
lang.stats_ind_calendar.module.clipboard = Clipboard 
lang.stats_ind_calendar.module.people = People 
lang.stats_ind_calendar.module.surveys = Survey 
lang.stats_ind_calendar.module.podcasts = Podcasts 
lang.stats_ind_calendar.module.wiki = WIKI 
lang.stats_ind_calendar.module.login = Login 

lang.stats_ind_calendar.table.0 = Time 
lang.stats_ind_calendar.table.1 = Event 
lang.stats_ind_calendar.table.2 = Module 
lang.stats_ind_calendar.table.3 = Detail 
lang.stats_ind_calendar.bio_help = View bio for: 
lang.stats_ind_calendar.title2= Event List for

lang.stats_ind_calendar.next_month_title = Go to next month
lang.stats_ind_calendar.prev_month_title = Go to previous month

lang.stats_ind_calendar.day.0 = Sun
lang.stats_ind_calendar.day.1 = Mon
lang.stats_ind_calendar.day.2 = Tue
lang.stats_ind_calendar.day.3 = Wed
lang.stats_ind_calendar.day.4 = Thu
lang.stats_ind_calendar.day.5 = Fri
lang.stats_ind_calendar.day.6 = Sat


lang.stats_ind_calendar.month_name.0 = January
lang.stats_ind_calendar.month_name.1 = February
lang.stats_ind_calendar.month_name.2 = March
lang.stats_ind_calendar.month_name.3 = April
lang.stats_ind_calendar.month_name.4 = May
lang.stats_ind_calendar.month_name.5 = June
lang.stats_ind_calendar.month_name.6 = July
lang.stats_ind_calendar.month_name.7 = August
lang.stats_ind_calendar.month_name.8 = September
lang.stats_ind_calendar.month_name.9 = October
lang.stats_ind_calendar.month_name.10 = November
lang.stats_ind_calendar.month_name.11 = December
